Subject: [Apn] Summary of discussions in the APN mailing list

From: "Pengshuping (Peng Shuping)" <[email-masked]>
Date: Thu, 4 Feb 2021 03:03:45 +0000

Dear all,

There have been a lot of discussions ongoing in the APN mailing list recently. I have tried to summarize and categorize the discussions as below for your reference.

The mailing list archive: https://mailarchive.ietf.org/arch/browse/apn/
To subscribe: https://www.ietf.org/mailman/listinfo/apn

1.      Information summary

a)       https://mailarchive.ietf.org/arch/msg/apn/3zg7APqavroKYLkZn1udnnb25qc/

2.      Draft review

a)       https://datatracker.ietf.org/doc/html/draft-peng-apn-scope-gap-analysis

This draft was intensively reviewed and updated accordingly. Please find the next version in the Github. Your reviews and comments are very welcomed.

https://github.com/APN-Community/APN-Scope-Gap-Analysis

b)       https://mailarchive.ietf.org/arch/msg/apn/ee1sklx0yC3-e2qTKFjl8vjgoAM/

c)        Review on the BoF proposal, https://mailarchive.ietf.org/arch/msg/apn/VnR-P7825nMAwwUbDiTJoeN57yo/

3.      Clarifications

a)       https://mailarchive.ietf.org/arch/msg/apn/wCA_qdD5aHOz8goR4qRgcBx9HvY/

b)       https://mailarchive.ietf.org/arch/msg/apn/58cj43DgIXUZbLyhoBhrrOiE9JY/

c)        https://mailarchive.ietf.org/arch/msg/apn/UlmZ-yHOLU9qEtT_V9UYxMJAi_Y/

4.      Consensus on the APN benefits

a)       Taking advantages of the intelligence at the network edge:

https://mailarchive.ietf.org/arch/msg/apn/X5pf2qMoRASJSC6Wq-A1bRaaBK8/

5.      APN Use cases

a)       SD-WAN - Standards in MEF & Implementations

https://mailarchive.ietf.org/arch/msg/apn/LT8ZlRW4SsqsLXf71b3c0ocd904/

https://mailarchive.ietf.org/arch/msg/apn/5M7OxUet29trKVAHtYCL79JbpZQ/

b)       5G Core - N6 interface is IP based and can be used for APN

https://mailarchive.ietf.org/arch/msg/apn/O1ZY7Ue4kiFjsJkoXlQhVV6sRsU/

c)        Detnet is also a valuable use case to explore for APN

https://mailarchive.ietf.org/arch/msg/apn/H5cbZs85n3tdTYcJIBIgQ98TMv0/

6.      Inter-WG discussions

a)       With DMM

https://mailarchive.ietf.org/arch/msg/apn/88WqXZIUeJVTlSvCMssvN2ktqKo/

https://mailarchive.ietf.org/arch/msg/apn/JHJX7cvvbXGcDEWTzLIc71-1aSg/

b)       With INTAREA - waiting for responses and discussions

https://mailarchive.ietf.org/arch/msg/apn/0yZyD8EcJrjjiUVZB89n0-S93l0/

c)        With RTGWG - almost all the discussions have involved the RTGWG

7.      Next Step

a)       https://mailarchive.ietf.org/arch/msg/apn/K-PVCcYt2VLmE13P24sW2OjCIPw/

Best regards,
Shuping

---

From: Haisheng Yu <[email-masked]>
Date: Thu, 4 Feb 2021 17:17:10 +0800

Dear all,

This is impressive! I see so many discussions . I just subscribed this
mailing list, because I think APN is very interesting and useful.

Thank you very much for this summary! It gives me the pointers I need.

Best regards.

Haisheng Yu

China Future Internet Engineering Center (CFIEC)

[email-masked]

On Thu, Feb 4, 2021 at 11:04 AM Pengshuping (Peng Shuping) <
[email-masked]> wrote:

> Dear all,
>
>
>
> There have been a lot of discussions ongoing in the APN mailing list
> recently. I have tried to summarize and categorize the discussions as below
> for your reference.
>
>
>
> a)
> https://mailarchive.ietf.org/arch/msg/apn/3zg7APqavroKYLkZn1udnnb25qc/
>
> 2.      Draft review
>
> a)
> https://datatracker.ietf.org/doc/html/draft-peng-apn-scope-gap-analysis
>
> This draft was intensively reviewed and updated accordingly. Please find
> the next version in the Github. Your reviews and comments are very
> welcomed.
>
> b)
> https://mailarchive.ietf.org/arch/msg/apn/ee1sklx0yC3-e2qTKFjl8vjgoAM/
>
> c)        Review on the BoF proposal,
> https://mailarchive.ietf.org/arch/msg/apn/VnR-P7825nMAwwUbDiTJoeN57yo/
>
> 3.      Clarifications
>
> a)
> https://mailarchive.ietf.org/arch/msg/apn/wCA_qdD5aHOz8goR4qRgcBx9HvY/
>
> b)
> https://mailarchive.ietf.org/arch/msg/apn/58cj43DgIXUZbLyhoBhrrOiE9JY/
>
> c)
> https://mailarchive.ietf.org/arch/msg/apn/UlmZ-yHOLU9qEtT_V9UYxMJAi_Y/
>
> a)       SD-WAN – Standards in MEF & Implementations
>
> c)        With RTGWG – almost all the discussions have involved the RTGWG
>
> 7.      Next Step
>
> a)
> https://mailarchive.ietf.org/arch/msg/apn/K-PVCcYt2VLmE13P24sW2OjCIPw/
>
>
>
> Best regards,
>
> Shuping
> --
> Apn mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/apn
>